.popup {
  text-align: center;
  color: #ffffff;
  bottom: 1%;
  right: 5%;
  cursor: pointer;
  position: absolute;
  z-index: 400; }
  .popup__wrap {
    color: #fff; }

.whitebtn {
  composes: popup; }
  .whitebtn img {
    filter: brightness(0) invert(1); }

.detail3 {
  composes: popup;
  right: 2%; }

.purchasepop {
  text-align: center;
  color: #ffffff;
  bottom: -8%;
  right: 5%;
  cursor: pointer;
  position: absolute;
  z-index: 400; }
  @media (min-width: 700px) {
    .purchasepop {
      bottom: -15%; } }

.howtopop {
  text-align: center;
  color: #ffffff;
  bottom: -12%;
  right: 5%;
  cursor: pointer;
  position: absolute;
  z-index: 400; }
  @media (min-width: 700px) {
    .howtopop {
      bottom: -24%; } }
  @media (width: 812px) and (orientation: landscape) {
    .howtopop {
      bottom: -8%; } }

.modal__overlay {
  background: rgba(0, 0, 0, 0.3) !important; }

.modal__wrapper {
  background: rgba(0, 0, 0, 0.8) !important;
  color: #ffffff;
  max-width: 70%;
  padding: 1rem 3rem;
  border-radius: 15px; }

.modal__closebtn {
  fill: #fff; }

.tipsmodal {
  width: 75%;
  display: block;
  padding: 4% 0; }
  @media (max-width: 640px) {
    .tipsmodal {
      padding: 2% 0; } }
  @media (width: 812px) and (orientation: landscape) {
    .tipsmodal {
      padding: 0; } }
  @media (min-width: 823px) and (orientation: landscape) {
    .tipsmodal {
      padding: 2% 0; } }
  @media (min-width: 1024px) {
    .tipsmodal {
      padding: 10% 0; } }
